{
	"columns": [
		{
			"field": "por_purchase_order_id",
			"width": 68,
			"name": "Ostotilaus",
			"enterable": 1
		},
		{
			"field": "por_row_number",
			"width": 32,
			"name": "Rivi",
			"enterable": 1
		},
		{
			"field": "por_partial_delivery_number",
			"width": 41,
			"name": "Alaerä",
			"enterable": 1
		},
		{
			"headerBackColor": -2,
			"width": 34,
			"lineBackColor": -2,
			"field": "po_type_",
			"lineForeColor": -2,
			"name": "Tyyppi",
			"headerForeColor": -2
		},
		{
			"headerBackColor": -2,
			"width": 74,
			"lineBackColor": -2,
			"field": "po_supplier_id",
			"lineForeColor": -2,
			"name": "Toimittaja",
			"headerForeColor": -2
		},
		{
			"field": "por_type_",
			"width": 25,
			"name": "Tyyppi",
			"enterable": 1
		},
		{
			"field": "por_order_state",
			"width": 25,
			"name": "Tilauksen tila",
			"enterable": 1
		},
		{
			"field": "por_confirmation_state",
			"width": 68,
			"name": "Vahvistustila",
			"enterable": 1
		},
		{
			"field": "por_product_id",
			"width": 144,
			"name": "Tuote",
			"enterable": 1
		},
		{
			"field": "por_production_lot",
			"width": 71,
			"name": "Valmistuserä",
			"enterable": 1
		},
		{
			"field": "por_work_phase_number",
			"width": 60,
			"name": "Työvaihe",
			"enterable": 1
		},
		{
			"field": "por_company_id",
			"width": 82,
			"name": "Asiakas",
			"enterable": 1
		},
		{
			"field": "por_cost_center",
			"width": 42,
			"name": "Kustp.",
			"enterable": 1
		},
		{
			"field": "por_delivery_state",
			"width": 25,
			"name": "Toimitustila",
			"enterable": 1
		},
		{
			"field": "por_order_amount",
			"width": 79,
			"name": "Tilattu määrä",
			"enterable": 1
		},
		{
			"width": 85,
			"enterable": 1,
			"field": "por_delivered_amount",
			"name": "Toimitettu mrä",
			"footerValue": "==Sum"
		},
		{
			"width": 82,
			"enterable": 1,
			"field": "por_price__unit",
			"name": "Yksikköhinta",
			"footerValue": "==Sum"
		},
		{
			"width": 41,
			"enterable": 1,
			"field": "por_discount_percentage",
			"name": "Ale%",
			"footerValue": "==Sum"
		},
		{
			"field": "por_price_confirmation",
			"width": 83,
			"name": "Hintavahvistus",
			"enterable": 1
		},
		{
			"field": "por_purchase_order_code_id",
			"width": 58,
			"name": "Ostokoodi",
			"enterable": 1
		},
		{
			"width": 81,
			"enterable": 1,
			"field": "por_purchase_price_total",
			"name": "Ostohinta yht",
			"footerValue": "==Sum"
		},
		{
			"field": "por_order_date",
			"width": 73,
			"name": "Tilauspäivä",
			"enterable": 1
		},
		{
			"field": "por_requested_delivery_date",
			"width": 89,
			"name": "Haluttu toim.pv",
			"enterable": 1
		},
		{
			"field": "por_first_confirm_deliv_date",
			"width": 87,
			"name": "1.vahv.toim.pv",
			"enterable": 1
		},
		{
			"field": "por_confirmed_arrival_date",
			"width": 78,
			"name": "Vahv.toim.pv",
			"enterable": 1
		},
		{
			"field": "por_date_of_arrival",
			"width": 64,
			"name": "Tulopäivä",
			"enterable": 1
		},
		{
			"field": "por_in_accounts_payable",
			"width": 41,
			"name": "Reskontrassa",
			"enterable": 1
		},
		{
			"field": "por_stock_event",
			"width": 59,
			"name": "Varastotapahtuma",
			"enterable": 1
		},
		{
			"headerBackColor": -2,
			"width": 73,
			"lineBackColor": -2,
			"field": "st_date_",
			"lineForeColor": -2,
			"name": "VT Päiväys",
			"headerForeColor": -2
		},
		{
			"field": "por_explanation",
			"width": 177,
			"name": "Selitys",
			"enterable": 1
		},
		{
			"field": "por_info",
			"width": 114,
			"name": "Lisätietoja",
			"enterable": 1
		},
		{
			"field": "por_additional_data",
			"width": 172,
			"name": "Lisädata",
			"enterable": 1
		},
		{
			"field": "por_change_id",
			"width": 234,
			"name": "Muutos ID",
			"enterable": 1
		},
		{
			"field": "por_record_id",
			"width": 288,
			"name": "ID",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "por_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "por_kTbl",
		"enterable": 1
	}
}